.content_fullwidth {
	float: left;
	width: 100%;
	padding: 90px 0px 90px 0px;
}

/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
	position: relative;
	margin-right: 4%;
	float: left;
}
.one_half {
	width: 48%;
}

/* Less Space Bitween Columns */


.last {
	margin-right: 0 !important;
	clear: right;
}

/*----------------------------------------------------
 FOOTER STYLES
------------------------------------------------------*/

.footer .ftop {
	float: left;
	width: 100%;
	height: 130px;
	background: url(http://shopxanh.com/public/public_contact/footer-img1.png) no-repeat center top;
}
.footer .ftop .left {
	float: left;
	width: 33.1%;
	margin-top: 32px;
	text-align: right;
}

.footer .ftop .left h1 {
	color: #86c724;
	font-size: 45px;
	font-weight: 900;
	letter-spacing: 1px;
}

.footer .ftop .right {
	float: right;
	width: 50%;
	margin-top: 50px;
}
.footer .ftop .right p {
	color: #fff;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 11px;
}
.footer .ftop .right .newsle_eminput {
	float: left;
	font-family: 'Roboto', sans-serif;
	padding: 3px 0px 4px 20px;
	height: 50px;
	width: 75%;
	background: #fff;
	border-radius: 3px;
	border: none;
	color: #727272;
	font-size: 14px;
}
.footer .ftop .right .input_submit {
	float: left;
	font-family: 'Roboto', sans-serif;
	padding: 13px 30px 14px 30px;
	background-color: #7f868c;
	border: 0px;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	transition: all 0.3s ease;
	border-radius: 3px;
	margin-left: 12px;
}

/*page titles*/



.address_info {
	float: left;
	background-color: #fff;
	border: 1px solid #eee;
	padding: 25px 30px 18px 30px;
	width: 100%;
	margin-bottom: 40px;
}

.google-map {
	width: 99%;
	height: 350px;
	border: 5px solid #fff;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.1);
}

/** 
*	/////////////////////////////////////////////////////////////////////////////////////////////////////////
**/

/* contact form */
.cforms .label_contact {
	float: left;
	width: 100%;
	color: #454545;
	font-weight: normal;
}

.cforms .label_contact em {
	color: #86c724;
	font-size: 12px;
	font-style: normal;
}

.cforms .input_contact {
	color: #454545;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	background: #f9f9f9;
	-webkit-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	-moz-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	box-shadow: inset 0px 1px 2px 0px rgba(238,238,238,1);
}

.cforms .textarea_contact {
	color: #454545;
	float: left;
	width: 100%;
	padding: 9px 12px;
	margin-bottom: 10px;
	border: 1px solid #eee;
	background: #f9f9f9;
	-webkit-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	-moz-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
	box-shadow: inset 0px 1px 2px 0px rgba(238,238,238,1);
}

.cforms .button {
	float: left;
	margin-top: 10px;
	color: #fff;
	padding: 14px 20px;
	font-size: 14px;
	font-weight: 500;
	background: #86c724;
	border: 1px solid #7ea821;
	border-radius: 3px;
	font-family: 'Raleway', sans-serif;
	cursor: pointer;
	transition: all 0.3s ease;
}
.cforms .button:hover {
	background: #454545;
	border: 1px solid #393939;
}